.update_main_sec {
    background-color: rgb(62, 160, 224);
    height: 68vh;
    width: 100vw;
  }
  
  .update_msg {
    color: black;
    font-family: Georgia;
    padding-top: 30px;
    font-size: 32px;
  }
  
  .update_name {
    width: 30vw;
  }

  .update_container_form {
    padding: 40px;
    text-align: center;
  }

  
.book_form {
  margin: 30px 0px 20px 50px;
  background-color: #FFD082;
  padding: 50px;
  
  border-radius: 25px;
  box-shadow: rgb(185, 176, 176) 10px 10px;
  color: rgb(0, 0, 0);

}

.label_book {
  width:60vw;
  font-family: 'Lucida Sans', 'Lucida Sans Regular';
  font-size: 18px;
  font-weight: 600;

}


.add_main_sec {
    background-color: #88E1F2;
}

.input{
  width:40vw;
  border-color: grey;
  border-width: 1px;
  height: 33px;
}

.err_message {
  color: #ff0000;
  font-family: Georgia;
  font-style: italic;
}

.label_book_radio {
  font-family: 'Times New Roman';
  font-size: 17px;
  font-weight: 600;
  padding-left: 3px;
}
.green{
color: green;
}
.red{
color:red ;
}


.add_button {
  text-align: center;
  padding-bottom: 40px;
}

.button_style {
  border-radius: 5px;
  border-width: 0px;
  background-color: #071ff3;
  color: white;
  padding: 5px 10px 5px 10px;
}